#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-Dv1ZauJ1Mln6WsOSQMyjvJ
key:                  authenticate-oauth-1.7-Dv1ZauJ1Mln6WsOSQMyjvJ
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  fcb138eabbf14168b988eb0be037ea9f
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-Dv1ZauJ1Mln6WsOSQMyjvJ
depends:
    RSA-2.4.1-ZEp5g2OYAs99aSaZO9rmg SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.1.0-AgcOTUfPt1xEcCtc0fCnJ9
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-Dsc7I22oFFhF4JG2UOxpnQ
    data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    random-1.2.1-DbsAdqplUql9ODls4I3oh3 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

